{
    "version": "1.0.0.0",
    "description": "Dahua SmartPSS AC launcher not requiring admin priviledges.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:18E92C60E85BBEF7812471AD14096C51F4BE699EF15C210FCBABFAAEC5F1A4FCF539E23139640A7F14798E56DB95DFB2A2D287B79D4E214D1173AF5AAFC15E07",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/master/programs/kunago_smartpssac/kunago_smartpssac-1.0.0.0.7z",
    "bin": [
        "kunago_smartpssac.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Přístupový systém.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut($link)",
        "$shortcut.TargetPath = \"$dir\\kunago_smartpssac.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Přístupový systém.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}"
    ],
    "shortcuts": [
        [
            "kunago_smartpssac.exe",
            "Přístupový systém"
        ]
    ],
    "notes": "Poslední verze Dahua SmartPSS AC se nachází na lokálním úložišti ve složce software/Dahua SmartPSS AC"
}
